<?php
 /*
  Author: Kariya TN
Author URL: http://www.kariya.gq
By : http://www.kariya-host.com

  */
 // صور المدن
$mycoun['TN']=array('TN1.jpg','TN2.jpg','TN3.jpg','TN4.jpg','TN5.jpg','TN6.jpg','TN7.jpg','TN8.jpg','TN9.jpg','TN10.jpg'); // تونس
$mycoun['EG']=array('EG1.jpg','EG2.jpg','EG3.jpg','EG4.jpg','EG5.jpg','EG6.jpg');   // مصر
$mycoun['DZ']=array('DZ1.jpg','DZ2.jpg','DZ3.jpg','DZ4.jpg','DZ5.jpg','DZ6.jpg','DZ7.jpg','DZ8.jpg'); // الجزائر
$mycoun['MA']=array('MA1.jpg','MA2.jpg','MA3.jpg','MA4.jpg','MA5.jpg','MA6.jpg','MA7.jpg','MA8.jpg','MA9.jpg','MA10.jpg'); //المغرب
$mycoun['LY']=array('LY1.jpg','LY2.jpg','LY3.jpg','LY4.jpg','LY5.jpg'); // ليبيا
$mycoun['MR']=array('MR1.jpg','MR2.jpg','MR3.jpg','MR4.jpg','MR5.jpg','MR6.jpg','MR7.jpg'); // موريتانيا
$mycoun['PS']=array('PS1.jpg','PS2.jpg','PS3.jpg','PS4.jpg','PS5.jpg','PS6.jpg','PS7.jpg','PS8.jpg');  // فيلسطين
$mycoun['IL']=array('PS1.jpg','PS2.jpg','PS3.jpg','PS4.jpg','PS5.jpg','PS6.jpg','PS7.jpg','PS8.jpg');  // فيلسطين IL :D
$mycoun['JO']=array('JO1.jpg','JO2.jpg','JO3.jpg','JO4.jpg','JO5.jpg','JO6.jpg','JO7.jpg','JO8.jpg');  // الأردن
$mycoun['SA']=array('SA1.jpg','SA2.jpg','SA3.jpg','SA4.jpg','SA5.jpg','SA6.jpg','SA7.jpg','SA8.jpg','SA9.jpg','SA10.jpg','SA11.jpg','SA12.jpg'); // السعودية
$mycoun['SY']=array('SY1.jpg','SY2.jpg','SY3.jpg','SY4.jpg','SY5.jpg','SY6.jpg','SY7.jpg','SY8.jpg','SY9.jpg','SY10.jpg','SY11.jpg');  // سوريا
$mycoun['LB']=array('LB1.jpg','LB2.jpg','LB3.jpg','LB4.jpg','LB5.jpg','LB6.jpg','LB7.jpg','LB8.jpg','LB9.jpg','LB10.jpg');  // ليبيا
$mycoun['IQ']=array('IQ1.jpg','IQ2.jpg','IQ3.jpg','IQ4.jpg','IQ5.jpg','IQ6.jpg');  // العراق
$mycoun['KW']=array('KW1.jpg','KW2.jpg','KW3.jpg','KW4.jpg','KW5.jpg','KW6.jpg','KW7.jpg');  // الكويت
$mycoun['BH']=array('BH1.jpg','BH2.jpg','BH3.jpg','BH4.jpg','BH5.jpg','BH6.jpg','BH7.jpg');  // البحرين
$mycoun['QA']=array('QA1.jpg','QA2.jpg','QA3.jpg','QA4.jpg','QA5.jpg','QA6.jpg');   // قطر
$mycoun['AE']=array('AE1.jpg','AE2.jpg','AE3.jpg','AE4.jpg','AE5.jpg','AE6.jpg','AE7.jpg','AE8.jpg','AE9.jpg','AE10.jpg','AE11.jpg','AE12.jpg'); // الإمارات
$mycoun['OM']=array('OM1.jpg','OM2.jpg','OM3.jpg','OM4.jpg','OM5.jpg','OM6.jpg','OM7.jpg','OM8.jpg','OM9.jpg','OM10.jpg');  // سلطنة عمان
$mycoun['YE']=array('YE1.jpg','YE2.jpg','YE3.jpg','YE4.jpg','YE5.jpg','YE6.jpg','YE7.jpg');  // اليمن
$mycoun['SD']=array('SD1.jpg','SD2.jpg','SD3.jpg','SD4.jpg','SD5.jpg','SD6.jpg');    // السودان
$mycoun['SO']=array('SO1.jpg','SO2.jpg','SO3.jpg','SO4.jpg','SO5.jpg','SO6.jpg','SO7.jpg','SO8.jpg','SO9.jpg'); // الصومال
$mycoun['DJ']=array('DJ1.jpg','DJ2.jpg','DJ3.jpg','DJ4.jpg','DJ5.jpg');  // دجيبوتي
$mycoun['KM']=array('KM1.jpg','KM2.jpg','KM3.jpg','KM4.jpg','KM5.jpg','KM6.jpg','KM7.jpg','KM8.jpg');  // جزر القمور
$mycoun['FR']=array('FR1.jpg','FR2.jpg','FR3.jpg','FR4.jpg','FR5.jpg','FR6.jpg','FR7.jpg','FR8.jpg','FR9.jpg','FR10.jpg','FR11.jpg','FR12.jpg','FR13.jpg','FR14.jpg','FR15.jpg','FR16.jpg'); // فرنسا

$mytitif=array('00.jpg','11.jpg','01.jpg','12.jpg','13.jpg','14.jpg','15.jpg','16.jpg');  // دول أخرى

    ?>